nwmScanInputStruct Struct Reference

General NWM input structure used for AP scanning. More...

`#include <uds.h>`

## Data Fields

u16 | unk_x0
u16 | unk_x2
u16 | unk_x4
u16 | unk_x6
u8 | mac_address [6]
u8 | unk_xe [0x26]

## Detailed Description

General NWM input structure used for AP scanning.

The documentation for this struct was generated from the following file:

- include/3ds/services/uds.h